/** Section based styles**/
div#services a:hover, ul#sub-nav-parent a.secondary, div#sub-nav h2 {
	color: #4f3676;
}

div#header-theme {
	background-image: url('../images/services/header.gif');
}

div#sub-nav h2, div#inner-container div.content-container div.content.detail-page {
	border-color: #4f3676;
}

/** fiddle to keep top link in the menu colour **/
div#sub-nav h2 a {
	color: #4f3676;
}

ul.two-column-pods.hub dl {
	border-color: #4f3676;
}


/** Service list **/
div#service-list-container {
	width: 100% !important;
	padding-bottom: 60px;
}

ul#service-filter {
	overflow: hidden;
	width: 755px;
	margin: 14px 0 0 -2px;
}

ul#service-filter li {
	float: left;
	margin-left: 2px;
}

ul#service-filter a {
	display: block;
	background-color: #f1f1f1;
	width: 27px;
	text-align: center;
	text-decoration: none;
	font-size: 11px;
	padding: 5px 0;
}

ul#service-filter a:hover {
	background-color: #4f3676;
	color: #fff;
	font-weight: bold;
}

div.service-group {
	margin: 35px 0 0 -14px;
	width: 767px;
}

div.service-group h3 {
	border-bottom: 5px solid #4f3676;
	padding: 0 0 10px 17px;
}

div.service-group h3 span {
	text-indent: -99999px;
	color: #4f3676;
	display: block;
	height: 33px;
	background-repeat: no-repeat;
	background-image: url('../images/services/alphabet.gif');
}

div.service-group h3.alpha-a span { background-position: left top; }
div.service-group h3.alpha-b span { background-position: 0 -33px; }
div.service-group h3.alpha-c span { background-position: 0 -66px; }
div.service-group h3.alpha-d span { background-position: 0 -99px; }
div.service-group h3.alpha-e span { background-position: 0 -132px; }
div.service-group h3.alpha-f span { background-position: 0 -165px; }
div.service-group h3.alpha-g span { background-position: 0 -198px; }
div.service-group h3.alpha-h span { background-position: 0 -231px; }
div.service-group h3.alpha-i span { background-position: 0 -264px; }
div.service-group h3.alpha-j span { background-position: 0 -297px; }
div.service-group h3.alpha-k span { background-position: 0 -330px; }
div.service-group h3.alpha-l span { background-position: 0 -363px; }
div.service-group h3.alpha-m span { background-position: 0 -396px; }
div.service-group h3.alpha-n span { background-position: 0 -429px; }
div.service-group h3.alpha-o span { background-position: 0 -462px; }
div.service-group h3.alpha-p span { background-position: 0 -495px; }
div.service-group h3.alpha-q span { background-position: 0 -528px; }
div.service-group h3.alpha-r span { background-position: 0 -561px; }
div.service-group h3.alpha-s span { background-position: 0 -594px; }
div.service-group h3.alpha-t span { background-position: 0 -627px; }
div.service-group h3.alpha-u span { background-position: 0 -660px; }
div.service-group h3.alpha-v span { background-position: 0 -693px; }
div.service-group h3.alpha-w span { background-position: 0 -726px; }
div.service-group h3.alpha-x span { background-position: 0 -759px; }
div.service-group h3.alpha-y span { background-position: 0 -792px; }
div.service-group h3.alpha-z span { background-position: 0 -825px; }

ul.services {
	float: left;
	padding: 0 0 0 14px;
	width: 241px;
}

ul.services li {
	border-bottom: 1px solid #ccc;
	padding: 3px;
	width: 235px;
}

ul.services a {
	text-decoration: none;
}

ul.services a:hover {
	text-decoration: underline;
}

/*.related-pages h2 {
	border-color: #858484;
}*/